<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1,shrink-to-fit=no">
	<title>Bootstrap Introduction | Components and Tools</title>
	<!-- bootstrap css --> 
	<link rel="stylesheet" type="text/css" href="./styles/bootstrap/css/bootstrap.min.css">
	<!-- fontawesome -->
	<link rel="stylesheet" type="text/css" href="./styles/all.min.css">
	<!-- personal stylesheet -->
	<link rel="stylesheet" type="text/css" href="./styles/index.css">
</head>
<body>
	<!-- navbar section -->
	<nav class="navbar fixed-top navbar-expand-lg navbar-dark bg-primary">
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>

	  <div class="collapse navbar-collapse" id="navbarSupportedContent home">
	    <ul class="navbar-nav mx-auto">
	      <li class="nav-item active">
	        <a class="nav-link" href="#home">Home <span class="sr-only">(current)</span></a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#about_Me">About Me</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#project">Projects</a>
	      </li>
	    </ul>
	  </div>
	</nav>
	<!-- end of navbar section -->
	<!-- banner section-->
	<div class="text-center mt-5" id="about_Me">
		<img class="rounded-circle img-size" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" alt="">
		<div>
		<h3 class="mt-2 border-bottom border-primary d-inline-block mx-auto">Ada Lovelace</h3>
		<h5>Full-Stack Web Developer</h5>
		<p class="col-md-6 w-50 mx-auto">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Esse autem quo, doloremque. Impedit dignissimos vitae suscipit qui quam quis quasi, omnis eius ratione incidunt reiciendis harum deserunt, quod ullam iste.</p>
		</div>
	</div>	
	<div class="container-fluid bg-secondary p-5 d-flex justify-content-around" id="project">
		<div class="container text-light bg-dark p-4 text-center rounded d-inline-block w-25">
			<p>
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid" alt="">
			</p>
			<h2>My First Project</h2>
			<h6>A simple project made from HTML</h6>
		</div>

		<div class="container text-light bg-dark p-4 text-center rounded d-inline-block w-25">
			<p>
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid" alt="">
			</p>
			<h2>My First Project</h2>
			<h6>A simple project made from HTML</h6>
		</div>
		<div class="container text-light bg-dark p-4 text-center rounded d-inline-block w-25">
			<p>
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid" alt="">
			</p>
			<h2>My First Project</h2>
			<h6>A simple project made from HTML</h6>
		</div>
	</div>
	<!-- end of banner section-->
	<!-- footer section -->
	<div class="text-center text-light mx-auto bg-primary p-2">
		<p>All assets are used for educational purposes only.</p>
	</div>
	<!-- end footer section -->

	<!-- jquery bootstrap -->
	<script src="./styles/bootstrap/js/jquery-3.6.0.min.js"></script>
	<!-- popper bootstrap -->
	<script src="./styles/bootstrap/js/popper.min.js"></script>
	<!-- bootstrap js -->
	<script src="./styles/bootstrap/js/bootstrap.min.js"></script>

</body>
</html>